
Figure - Bug #116986
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111050 (New): AF-V2.0-Launcher/SystemUI-桌面管理

【AF】【EVT】【桌面管理】部分设置的快捷方式图标看不清楚
2023-03-16 15:17 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-16

Priority: Normal Due date: 2023-03-21

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0082.C101(X101)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303220131

Reproducibility: Every time Fixed Version: 2023-03-21

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1.设备已开机

【测试步骤】

1.长按桌面空白处，进入桌面编辑模式

2、点击添加微件

3、依次添加所有设置的快捷方式至桌面

【预期结果】

3、快捷方式的图标均清晰明了

【实际结果】

3、部分设置的快捷方式图标看不清楚

History

#1 - 2023-03-17 18:12 - CD APP-王营

- Status changed from New to ASSIGNED

■ Current conclusion

已解决，待验证

■ My analysis

移除设置的快捷方式功能，微件列表当前不会出现设置、相册、音乐三个应用的widget，此需求已经和王浩云同步。

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/188308

#2 - 2023-03-17 18:12 - CD APP-王营

- % Done changed from 0 to 60

#3 - 2023-03-20 14:06 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

188308 general/platform/packages/apps/Launc

2025-07-04 1/2

Pre_figure_turbox-c2130c-la1.1-qssi12 ying.wang@thundersoft.com

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/188308


her3 -dev

AF: Launcher: Remove useless widget1.Remove widget for Settings,Music and Gallery2.TC-RID: 0301-0205305IssueID: TS-R-BUG-116986Change-Id:

I7ef962c624b40588de336bb132ff8d7ac3a51f2e

#4 - 2023-03-20 14:08 - CD APP-王营

- Due date set to 2023-03-21

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王营 to CD TEST-方永红

- % Done changed from 60 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-21

- Root cause set to 编码问题

#5 - 2023-03-20 21:28 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

188672 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

ying.wang@thundersoft.com

AF: Launcher: Remove useless widget1.Remove widget for Settings,Music and Gallery2.TC-RID: 0301-0205305IssueID: TS-R-BUG-116986Change-Id:

I23916dd25e8b5596a7a296fdcafd418554a900f7

#6 - 2023-03-22 10:20 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303220131

3.22

验证通过

#7 - 2023-03-22 10:20 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
